/* ----------- Galaxy S3 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Galaxy S4, S5 and Note 3 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Galaxy S6 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Google Pixel ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Google Pixel XL ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Nexus 4 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Nexus 5 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Nexus 6 and 6P ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Windows Phone ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
.hero-on .nav-container.nav.first:before {
  filter: invert(1);
  background-image: none !important;
}
@keyframes slide-from-left {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slide-from-right {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  #wpadminbar,
  .nojq.mobile {
    display: none;
    visibility: collapse;
  }
  body.admin-bar {
    padding-top: 0;
  }
}
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  rs-layer-wrap,
  rs-layer-wrap rs-mask-wrap,
  rs-layer-wrap rs-layer,
  rs-layer-wrap rs-mask-wrap rs-layer,
  rs-layer-wrap img,
  rs-layer-wrap rs-mask-wrap img,
  rs-layer-wrap rs-layer img,
  rs-layer-wrap rs-mask-wrap rs-layer img {
    height: 100vh !important;
  }
}
/* Landscape */
/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .hero-on .layer {
    width: 100%;
  }
  .hero-on .nav-container.nav.first:before {
    filter: invert(1);
    background-image: none !important;
  }
  div.hero {
    height: 100vh !important;
  }
  div.hero .leimay-back-button {
    display: none;
  }
  div.hero .header-leimay-logo a,
  div.hero a.leimay-back-button,
  div.hero .leimay-logo,
  div.hero .hero-banner-hamburger a,
  div.hero h1.entry-title,
  div.hero .wrap.maincontent h1.entry-title {
    height: 1rem !important;
    line-height: inherit !important;
    margin: 0.3rem !important;
    font-size: 1rem !important;
  }
  div.hero .leimay-logo svg {
    height: 1rem !important;
    margin: 0 !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .hero-on .layer {
    width: 100%;
  }
  .hero-on .nav-container.nav.first:before {
    filter: invert(1);
    background-image: none !important;
  }
  div.hero {
    height: 100vh !important;
  }
  div.hero .leimay-back-button {
    display: none;
  }
  div.hero .header-leimay-logo a,
  div.hero a.leimay-back-button,
  div.hero .leimay-logo,
  div.hero .hero-banner-hamburger a,
  div.hero h1.entry-title,
  div.hero .wrap.maincontent h1.entry-title {
    height: 1rem !important;
    line-height: inherit !important;
    margin: 0.3rem !important;
    font-size: 1rem !important;
  }
  div.hero .leimay-logo svg {
    height: 1rem !important;
    margin: 0 !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPhone X ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
  .hero-on .layer {
    width: 100%;
  }
  .hero-on .nav-container.nav.first:before {
    filter: invert(1);
    background-image: none !important;
  }
  div.hero {
    height: 100vh !important;
  }
  div.hero .leimay-back-button {
    display: none;
  }
  div.hero .header-leimay-logo a,
  div.hero a.leimay-back-button,
  div.hero .leimay-logo,
  div.hero .hero-banner-hamburger a,
  div.hero h1.entry-title,
  div.hero .wrap.maincontent h1.entry-title {
    height: 1rem !important;
    line-height: inherit !important;
    margin: 0.3rem !important;
    font-size: 1rem !important;
  }
  div.hero .leimay-logo svg {
    height: 1rem !important;
    margin: 0 !important;
  }
}
/* Portrait */
/* Landscape */
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait and Landscape */
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  .container-bio .content-area .bio-main {
    flex-direction: column !important;
  }
}
/* Landscape */
/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- iPad Pro 10.5" ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/* ----------- iPad Pro 12.9" ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
/* ----------- Galaxy Tab 2 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Galaxy Tab S ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Nexus 7 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Nexus 9 ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Kindle Fire HD 7" ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Kindle Fire HD 8.9" ----------- */
/* Portrait and Landscape */
/* Portrait */
/* Landscape */
/* ----------- Laptops ----------- */
/* ----------- Non-Retina Screens ----------- */
/* ----------- Retina Screens ----------- */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  .col-lg-9 {
    width: 100%;
  }
}
/* ----------- Wearables ----------- */
/* ----------- Moto 360 Watch ----------- */
@media (min-width: 1200px) {
  .col-lg-9 {
    width: 100%;
  }
}
